Bug 599889

Summary: FTBFS gnome-do-plugins-0.8.2-1.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: gnome-do-pluginsAssignee: Juan Manuel Rodriguez <nushio>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: nushio, theo148
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: gnome-do-plugins-0.8.4-2.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-30 23:55:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 16:46:33 EDT
gnome-do-plugins-0.8.2-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:46:36 EDT
Created attachment 420269 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:46:37 EDT
Created attachment 420270 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:46:39 EDT
Created attachment 420271 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:46:41 EDT
Created attachment 420272 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:46:42 EDT
Created attachment 420273 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:46:46 EDT
Created attachment 420274 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:56:29 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Theodore Lee 2010-12-08 03:26:33 EST
The dependency error shown here seems to have been fixed, although the patch from bug 539096 is still needed to get this to build.
Comment 9 Fedora Update System 2011-07-16 02:24:10 EDT
gnome-do-plugins-0.8.4-2.fc15,gnome-do-0.8.5-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnome-do-plugins-0.8.4-2.fc15,gnome-do-0.8.5-3.fc15
Comment 10 Fedora Update System 2011-07-16 02:24:45 EDT
gnome-do-plugins-0.8.4-2.fc14,gnome-do-0.8.5-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnome-do-plugins-0.8.4-2.fc14,gnome-do-0.8.5-3.fc14
Comment 11 Fedora Update System 2011-07-18 18:27:58 EDT
Package gnome-do-plugins-0.8.4-2.fc14, gnome-do-0.8.5-3.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-do-plugins-0.8.4-2.fc14 gnome-do-0.8.5-3.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-do-plugins-0.8.4-2.fc14,gnome-do-0.8.5-3.fc14
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2011-07-30 23:54:34 EDT
gnome-do-plugins-0.8.4-2.fc14, gnome-do-0.8.5-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-07-30 23:55:31 EDT
gnome-do-plugins-0.8.4-2.fc15, gnome-do-0.8.5-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.